FUNCTION
========

Description
-----------

Parameters
----------

- ``xmin[Number]``:
- ``xmax[Number]``:
- ``ymin[Number]``:
- ``ymax[Number]``:
- ``Formula[String]``:

Outputs
-------

- ``Function[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:function', xmin, xmax, ymin, ymax, formul, result)
